PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Orden der Ehre



abdef
06-04-04, 14:26
ich soll 5 Brotkrümel finden , nur wo finde ichs ie ? War in Pelagiad , Caldera und Seyda Neen aber hae nicts gefunden ..

----------------------------
http://mitglied.lycos.de/megad3th/mantel.jpg

Megadeth

abdef
06-04-04, 14:26
ich soll 5 Brotkrümel finden , nur wo finde ichs ie ? War in Pelagiad , Caldera und Seyda Neen aber hae nicts gefunden ..

----------------------------
http://mitglied.lycos.de/megad3th/mantel.jpg

Megadeth

Rung
06-04-04, 15:29
http://ubbxforums.ubi.com/images/smiley/10.gif
In Seyda Neen gibbet einen Bäcker, der frisch aus Cyrodiil eingetroffen ist und die Krümel anbietet.

Greetings, Rung

Creator des Ordens der Ehre - http://www.morrowind.hierher.net/

abdef
06-04-04, 16:38
Danke schön http://ubbxforums.ubi.com/infopop/emoticons/icon_smile.gif

Wollte noch fragen , ob es sich lohnt Version 2.3 zu installieren , wenn man Version 2 hat ? Wenn ja , kann ich das einfach sozusagen "überschreiben " oder muss ich vorher Version 2 löschen ?

----------------------------
http://mitglied.lycos.de/megad3th/mantel.jpg

Megadeth

Rung
07-04-04, 04:59
Hallo,

Version 2? Mmm, es lohnt sich schon
die neueste (Deutsche) Version runterzuladen, da manche Quests(2, soweit mir bekannt) Fehler haben, die dich in eine Endlosschleife bringen können.
Außerdem ist ein Quest in der Version 2 unlösbar, wenn Du den bösen Weg wählst.
Wie das mit dem überschreiben aussieht, habe ich nie getestet. Tut mir leid.

Greetings, Rung

Creator des Ordens der Ehre - http://www.morrowind.hierher.net/

[This message was edited by Rung on Wed April 07 2004 at 03:02 PM.]

Bleda86
07-04-04, 05:16
erledigt

___________________________________________

Mögen unsere Herren gnädig sein!

___________________________________________

abdef
07-04-04, 07:14
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by Rung:
Hallo,

Version 2? Mmm, es lohnt sich schon
die neueste (Deutsche) Version runterzuladen, da manche Quests(2, soweit mir bekannt) Fehler haben, die dich in eine Endlosschleife bringen können.
Außerdem ist ein Quest in der Version 2 unlösbar, wenn Du den bösen Weg wählst.
Wie das mit dem überschreiben aussieht, habe ich nie getestet. Tut mir leid.

Greetings, Rung

Creator des Ordens der Ehre - http://www.morrowind.hierher.net/

[This message was edited by Rung on Wed April 07 2004 at 03:02 PM.]<HR></BLOCKQUOTE>



Habe Version 2.0 wollte jetzt 2.2 runterladen plus die esp.datei 2.3 . Nur habe diese Donwloads die Endung .7z und ich kann sie nicht öffnen

Edit: Ok habe den 7 Zip Link entdeckt http://ubbxforums.ubi.com/infopop/emoticons/icon_smile.gif

----------------------------
http://mitglied.lycos.de/megad3th/mantel.jpg

Megadeth

abdef
07-04-04, 09:47
Muss leider sagen , dass man nicht updaten kann . Als ich 2.2. und dann 2.3 installierte und mit meinen bereits vorhandenen Spielstand weiterspielen wollte , war jeder NPc dreifach da und nachdem ich Version 2 und 2.2 deaktiviert hatte waren trotzdem noch Doppel NPC da http://ubbxforums.ubi.com/infopop/emoticons/icon_frown.gif

Schade hoffentlich passiert mir das nicht mit dem unlösbaren Quest

----------------------------

http://mitglied.lycos.de/megad3th/mantel.jpg


Megadeth

Rung
07-04-04, 11:56
Das tut mir leidhttp://ubbxforums.ubi.com/infopop/emoticons/icon_frown.gif
aber gut zu wissen.

Greetings, Rung

Creator des Ordens der Ehre - http://www.morrowind.hierher.net/

NewRaven
07-04-04, 12:07
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by abdef:
Muss leider sagen , dass man nicht updaten kann . Als ich 2.2. und dann 2.3 installierte und mit meinen bereits vorhandenen Spielstand weiterspielen wollte , war jeder NPc dreifach da und nachdem ich Version 2 und 2.2 deaktiviert hatte waren trotzdem noch Doppel NPC da http://ubbxforums.ubi.com/infopop/emoticons/icon_frown.gif

Schade hoffentlich passiert mir das nicht mit dem unlösbaren Quest

----------------------------

http://mitglied.lycos.de/megad3th/mantel.jpg


_Megadeth_<HR></BLOCKQUOTE>

Das ist aber leider ein ganz typisches und normales Morrowind Problem und hat nichts mit einer wirklichen Inkompatiblität beim Update von OdE zu tun. Nichts anderes als ein typischer Dubbling-Bug.

----------------------------
Sig-Update: Wer was von mir will, soll mir ne PM schicken... http://ubbxforums.ubi.com/infopop/emoticons/icon_wink.gif http://ubbxforums.ubi.com/infopop/emoticons/icon_biggrin.gif ROFLMAO... *hust* *röchel*

Helft uns, Morrowind (DV) so bugfrei wie möglich zu machen. Hier gehts zur offiziellen Morrowind Improved Bugliste (http://www.newraven.net/index.php?showtopic=56)! Und hier findet ihr eine Liste der mit Morrowind Improved bereits behobenen Bugs (http://www.newraven.net/index.php?showtopic=5)!

PlugIns: Morrowind Improved, Haus des Kaiser, Herbalism_DV, Siege at Firemoth_DV u.v.m. auf NewRaven.net (http://www.NewRaven.net)

abdef
07-04-04, 12:57
@NewRaven: Soollte jetzt nicht so klingen , das ich das PL schlecht mache . Ganz im Gegenteil , ich finde es sehr gut . Nur das mit diesem Dubbling Bug ist natürlich schade . Zum Glück bin ich noch nicht weit im PL . Werde wohl von vorne beginnen mit der 2.3 Version.

----------------------------

http://mitglied.lycos.de/megad3th/mantel.jpg
Megadeth

NewRaven
07-04-04, 13:38
Wenn du noch nicht weit bist, wäre das wohl auch das sinnvollste. Alte Version deaktivieren -&gt; Spielstand laden (die Fehlermeldungen bestätigen) --&gt; neu speichern --&gt; neue Version installieren.

----------------------------
Sig-Update: Wer was von mir will, soll mir ne PM schicken... http://ubbxforums.ubi.com/infopop/emoticons/icon_wink.gif http://ubbxforums.ubi.com/infopop/emoticons/icon_biggrin.gif ROFLMAO... *hust* *röchel*

Helft uns, Morrowind (DV) so bugfrei wie möglich zu machen. Hier gehts zur offiziellen Morrowind Improved Bugliste (http://www.newraven.net/index.php?showtopic=56)! Und hier findet ihr eine Liste der mit Morrowind Improved bereits behobenen Bugs (http://www.newraven.net/index.php?showtopic=5)!

PlugIns: Morrowind Improved, Haus des Kaiser, Herbalism_DV, Siege at Firemoth_DV u.v.m. auf NewRaven.net (http://www.NewRaven.net)